ANNOUNCE: GTK+ and GLib 1.2.8 Released

GTK+ and GLib 1.2.8 are now at:

The 1.2.x series is a stable series and is binary compatible
within the series.  That means you can install this new version
of GLib and GTK+ and applications can use it without being
recompiled if they were already compiled against 1.2.0.

The release announcement for the GTK+ 1.2 series can be found at:

Overview of Changes in GTK+ 1.2.8:

* GNU Make 3.79 bug workaround
* FAQ and tutorial updates and improvements
* Miscellaneous bug fixes: CList, Calendar, rc-files, FontSelection

Overview of Changes in GLib 1.2.8:

* GArray zero initialization bug fixed
* Fix for upper bound calculation of formatted strings
* Improved GCC detection
* AIX dynamic modules fix to retrive symbols from shared libraries
  for the main program.
* Miscellaneous other minor bug fixes

The GTK+ Team


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]